Bug 1101086 - AS Remote Client Module Integration Tests module fails with IBM JDK
Summary: AS Remote Client Module Integration Tests module fails with IBM JDK
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: TestSuite
Version: 6.3.0,6.4.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: CR1
: 6.4.1
Assignee: Pedro Ruivo
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-26 06:04 UTC by Vitalii Chepeliuk
Modified: 2015-04-02 12:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-04-02 12:14:06 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4322 Major Resolved AS Remote Client Module Integration Tests module fails with IBM JDK 2015-04-23 12:58:48 UTC

Description Vitalii Chepeliuk 2014-05-26 06:04:24 UTC
See description of ISPN-4322

Comment 2 Vitalii Chepeliuk 2015-02-13 08:20:53 UTC
PR https://github.com/infinispan/jdg/pull/496

Comment 3 JBoss JIRA Server 2015-02-13 10:06:54 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-4322 to Coding In Progress

Comment 4 JBoss JIRA Server 2015-02-13 10:07:10 UTC
Vitalii Chepeliuk <vchepeli@redhat.com> updated the status of jira ISPN-4322 to Open

Comment 5 Sebastian Łaskawiec 2015-02-13 11:49:06 UTC
PR: https://github.com/infinispan/jdg/pull/496

Comment 8 Jakub Markos 2015-03-18 12:17:45 UTC
PR for 6.4.x branch: https://github.com/infinispan/jdg/pull/569


Note You need to log in before you can comment on or make changes to this bug.